/* _content/Landfill.ConvenienceSites.UserInterface/Components/Library/Modal/ModalDisplay.razor.rz.scp.css */
.modal-info[b-okg5ae8klr] {
    opacity: 0.95;
    background-color: #def1f7;
    color: #1c657d;
    border-color: #c6e6f1;
}

.modal-warning[b-okg5ae8klr] {
    opacity: 0.95;
    background-color: #fbf0da;
    color: #73510d;
    border-color: #f9e4be;
}

.modal-success[b-okg5ae8klr] {
    opacity: 0.95;
    background-color: #d6f0e0;
    color: #0d6831;
    border-color: #c0e7d0;
}

.modal-error[b-okg5ae8klr] {
    opacity: 0.95;
    background-color: #f9e1e5;
    color: #af233a;
    border-color: #f4c8cf;
}

.modal-backdrop[b-okg5ae8klr] {
    z-index: 10;
    background-color: dimgrey;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    opacity: 66%;
}
/* _content/Landfill.ConvenienceSites.UserInterface/Components/Library/QuillEditor.razor.rz.scp.css */
.quill-editor[b-oukbhbyuz2] {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.quill-editor .ql-editor[b-oukbhbyuz2] {
    flex-grow: 1;
}
.ql-editor.ql-override[b-oukbhbyuz2]::before{
   font-style: inherit !important;
}
/* _content/Landfill.ConvenienceSites.UserInterface/Components/Library/Toast/ToastDisplay.razor.rz.scp.css */

.toast-info[b-fd1tt9qw1c] {
    opacity: 0.95;
    background-color: #def1f7;
    color: #1c657d;
    border-color: #c6e6f1;
}

.toast-warning[b-fd1tt9qw1c] {
    opacity: 0.95;
    background-color: #fbf0da;
    color: #73510d;
    border-color: #f9e4be;
}

.toast-success[b-fd1tt9qw1c] {
    opacity: 0.95;
    background-color: #d6f0e0;
    color: #0d6831;
    border-color: #c0e7d0;
}

.toast-error[b-fd1tt9qw1c] {
    opacity: 0.95;
    background-color: #f9e1e5;
    color: #af233a;
    border-color: #f4c8cf;
}
/* _content/Landfill.ConvenienceSites.UserInterface/Components/Library/Tooltip.razor.rz.scp.css */
.tooltip-custom[b-9gmwm0t6qw] {
    position: relative;
    display: inline-block;
}

.tooltip-custom .tooltiptext[b-9gmwm0t6qw] {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    z-index: 1080;
    position: absolute;
    font-size: x-small;
}

.tooltip-show-top[b-9gmwm0t6qw] {
    /* Position the tooltip */
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-show-bottom[b-9gmwm0t6qw] {
    /* Position the tooltip */
    top: 100%;
    left: 50%;
    margin-left: -60px;
}
.tooltip-show-left[b-9gmwm0t6qw] {
    top: -5px;
    right: 105%;
}

.tooltip-show-right[b-9gmwm0t6qw] {
    top: -5px;
    left: 105%;
}

.tooltip-show-top[b-9gmwm0t6qw]::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip-show-right[b-9gmwm0t6qw]::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}

.tooltip-custom:hover .tooltiptext[b-9gmwm0t6qw] {
    transition-delay: 500ms;
    transition-property: visibility;
    visibility: visible;
}
/* _content/Landfill.ConvenienceSites.UserInterface/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-jv6e4uwhd7] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss[b-jv6e4uwhd7] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}

.body-with-sidebar[b-jv6e4uwhd7] {
    padding-left: 10px;
}

@media (max-width: 575px) {
    .body-with-sidebar[b-jv6e4uwhd7] {
        margin-top: 50px;
        padding-left: 0px;
    }
}
/* _content/Landfill.ConvenienceSites.UserInterface/Layout/NavigationLayouts/Sidebar.razor.rz.scp.css */
.bg-sidebar[b-ucuetrtyq1] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
    margin-left: -10px;
    margin-top: -10px;
}

@media (min-width: 576px) {
    .bg-sidebar[b-ucuetrtyq1] {
        height: 100%;
        min-height: 100vh;
    }
    .bg-sidebar-icons[b-ucuetrtyq1] {
        max-height: max-content;
    }
}

@media (max-width: 575px) {
    .bg-sidebar[b-ucuetrtyq1] {
        margin-left: -10px;
        margin-top: -10px;
        max-height: max-content;
        position: fixed;
        width: 100%;
        z-index: 1;
    }
    .bg-sidebar-icons[b-ucuetrtyq1] {
        visibility: hidden;
        height: 0px;
    }
    .body-with-sidebar[b-ucuetrtyq1]{
        margin-top: 50px;
    }
}
